From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 October 2011<P>

BK, heh... it took me a second to realize you're talking about landlines! More and more I'm living in a cell based world (though the reliability still isn't 100% there...)
<HR>
From: <a href="/blend/av.cgi?id=1975">Jane Doe</a><BR>
Date: 17 October 2011<P>

Thanks Kirk ... for the number 1 pick.  It means so much.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 October 2011<P>

Yeah I'm probably the last of the landline users which makes me dependent on whoever has it. I listen to people whine and moan over cellphones on a daily basis so I don't have one lately.I love it.. Not having a cellphone is kinda like living in the country... but there the stars would shine brighter and the airplanes would not be so noisy. I never have to worry about not having a phone because there is one on every person around me if I need one. I have internet working so why does my phone not work??? It has been nice and quiet for three whole days off.   <BR>
<BR>
bk
<HR>